# Generated by Django 3.1.3 on 2020-11-22 09:10

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0002_auto_20201122_0809'),
    ]

    operations = [
        migrations.RenameField(
            model_name='friendrequest',
            old_name='from_user',
            new_name='from_profile',
        ),
        migrations.RenameField(
            model_name='friendrequest',
            old_name='to_user',
            new_name='to_profile',
        ),
    ]
